# Bulgarian translation for kdeplasma-addons
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the kdeplasma-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeplasma-addons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-11 02:04+0000\n"
"PO-Revision-Date: 2009-09-07 07:28+0000\n"
"Last-Translator: Krasimir Chonov <mk2616@abv.bg>\n"
"Language-Team: Bulgarian <bg@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:32+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: magnifique.cpp:67
msgid "Magnifying glass"
msgstr "Лупа"

#: magnifique.cpp:68
msgid "See the contents of your desktop through the windows"
msgstr "Вижте съдържанието на вашия работен плот през прозорците"

#: magnifique.cpp:84
msgid "Plasma Magnifier"
msgstr "Plasma - лупа"
